Sun, 04 Dec 2022 19:11:30 UTC

Information for RPM pacemaker-libs-devel-2.0.4-6.el8_3.1.i686.rpm

ID264427
Namepacemaker-libs-devel
Version2.0.4
Release6.el8_3.1
Epoch
Archi686
SummaryPacemaker development package
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs-devel package contains headers and shared libraries for developing tools for Pacemaker.
Build Time2021-01-04 16:42:23 GMT
Size147508
a57eed9cde77cdf3b8ae361eeda4aaab
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8_3-updates-build-61800-15715
Provides
pacemaker-libs-devel = 2.0.4-6.el8_3.1
pacemaker-libs-devel(x86-32) = 2.0.4-6.el8_3.1
pkgconfig(libpacemaker) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-cib) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-cluster) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-fencing) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-lrmd) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-pe_rules) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-pe_status) = 2.0.4-6.el8_3.1
pkgconfig(pacemaker-service) = 2.0.4-6.el8_3.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
bzip2-devel(x86-32)
corosync-devel >= 2.0.0
glib2-devel(x86-32)
libcib.so.27
libcrmcluster.so.29
libcrmcommon.so.34
libcrmservice.so.28
liblrmd.so.28
libpacemaker.so.1
libpe_rules.so.26
libpe_status.so.28
libqb-devel(x86-32)
libstonithd.so.26
libtool-ltdl-devel(x86-32)
libuuid-devel(x86-32)
libxml2-devel(x86-32)
libxslt-devel(x86-32)
pacemaker-cluster-libs(x86-32) = 2.0.4-6.el8_3.1
pacemaker-libs(x86-32) = 2.0.4-6.el8_3.1
pkgconfig(dbus-1)
pkgconfig(glib-2.0)
pkgconfig(gnutls)
pkgconfig(libcfg)
pkgconfig(libcmap)
pkgconfig(libcorosync_common)
pkgconfig(libcpg)
pkgconfig(libqb)
pkgconfig(libquorum)
pkgconfig(libxml-2.0)
pkgconfig(libxslt)
pkgconfig(ncurses)
pkgconfig(pacemaker)
pkgconfig(pacemaker-cib)
pkgconfig(pacemaker-fencing)
pkgconfig(pacemaker-lrmd)
pkgconfig(pacemaker-pe_rules)
pkgconfig(pacemaker-pe_status)
pkgconfig(pacemaker-service)
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 55 >>>
Name ascending sort Size
/usr/include/pacemaker0
/usr/include/pacemaker/crm0
/usr/include/pacemaker/crm/cib0
/usr/include/pacemaker/crm/cib.h1355
/usr/include/pacemaker/crm/cib/cib_types.h5780
/usr/include/pacemaker/crm/cib/util.h2953
/usr/include/pacemaker/crm/cluster.h6439
/usr/include/pacemaker/crm/common0
/usr/include/pacemaker/crm/common/acl.h846
/usr/include/pacemaker/crm/common/ipc.h8866
/usr/include/pacemaker/crm/common/ipc_controld.h3785
/usr/include/pacemaker/crm/common/ipc_pacemakerd.h1779
/usr/include/pacemaker/crm/common/iso8601.h4133
/usr/include/pacemaker/crm/common/logging.h19777
/usr/include/pacemaker/crm/common/mainloop.h5704
/usr/include/pacemaker/crm/common/nvpair.h3746
/usr/include/pacemaker/crm/common/results.h9835
/usr/include/pacemaker/crm/common/util.h7237
/usr/include/pacemaker/crm/common/xml.h11466
/usr/include/pacemaker/crm/compatibility.h8687
/usr/include/pacemaker/crm/crm.h7257
/usr/include/pacemaker/crm/lrmd.h20587
/usr/include/pacemaker/crm/msg_xml.h16347
/usr/include/pacemaker/crm/pengine0
/usr/include/pacemaker/crm/pengine/common.h5310
/usr/include/pacemaker/crm/pengine/complex.h1227
/usr/include/pacemaker/crm/pengine/pe_types.h17963
/usr/include/pacemaker/crm/pengine/rules.h4898
/usr/include/pacemaker/crm/pengine/status.h3012
/usr/include/pacemaker/crm/services.h14862
/usr/include/pacemaker/crm/stonith-ng.h18609
/usr/include/pacemaker/crm_config.h2673
/usr/lib/libcib.so16
/usr/lib/libcrmcluster.so23
/usr/lib/libcrmcommon.so22
/usr/lib/libcrmservice.so23
/usr/lib/liblrmd.so17
/usr/lib/libpacemaker.so21
/usr/lib/libpe_rules.so21
/usr/lib/libpe_status.so22
/usr/lib/libstonithd.so21
/usr/lib/pkgconfig/libpacemaker.pc441
/usr/lib/pkgconfig/pacemaker-cib.pc579
/usr/lib/pkgconfig/pacemaker-cluster.pc472
/usr/lib/pkgconfig/pacemaker-fencing.pc406
/usr/lib/pkgconfig/pacemaker-lrmd.pc428
/usr/lib/pkgconfig/pacemaker-pe_rules.pc452
/usr/lib/pkgconfig/pacemaker-pe_status.pc443
/usr/lib/pkgconfig/pacemaker-service.pc515
/usr/lib/pkgconfig/pacemaker.pc786
Component of No Buildroots